/*
	GLOBAL
*/
body {
}

a {
	color: #111;
	text-decoration: none;
	font-weight: 500;
	-o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s;
}

a:hover {
	color: #444;
}

a:active {
	color: #000;
}





/*
	ONELINER
*/

.ultimenotizie {
	position: relative;
	height: 21px;
    background-color: #fff;
}

.ultimenotizie ul.newsticker {
	display: inline-block;
	height: 21px;
	overflow: hidden;
	margin: 0 0 0 -3px;
	padding: 0 0 0 6px;
	line-height: 21px;
	font-weight: 500;
}

.ultimenotizie ul.newsticker > li{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	/*font-size:11.2px;*/
	font-size:12px;
}




@-webkit-keyframes redPulse {
  from { background-color: #ff2e2e; -webkit-box-shadow: 0 0 9px #555; }
  50% { background-color: #bd0000; -webkit-box-shadow: 0 0 14px #ff2e2e; }
  to { background-color: #ff2e2e; -webkit-box-shadow: 0 0 9px #555; }
}

@-moz-keyframes redPulse {
  from { background-color: #ff2e2e; -moz-box-shadow: 0 0 9px #555; }
  50% { background-color: #bd0000; -moz-box-shadow: 0 0 14px #ff2e2e; }
  to { background-color: #ff2e2e; -moz-box-shadow: 0 0 9px #555; }
}

@keyframes redPulse {
  from { background-color: #ff2e2e; box-shadow: 0 0 9px #555; }
  50% { background-color: #bd0000; box-shadow: 0 0 14px #ff2e2e; }
  to { background-color: #ff2e2e; box-shadow: 0 0 9px #555; }
}